<?php

namespace Bongo\Builder\Http\Controllers\Api;

use Bongo\Document\Models\Document;
use Bongo\Framework\Http\Controllers\AbstractApiController;

class FileController extends AbstractApiController
{
    public function index()
    {
        $files = Document::all();

        return view('builder::api.files', compact('files'))->render();
    }
}
